RubyGems Navigation menu

aws-sdk-eventbridge 1.11.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - May 14, 2021 (64.5 KB)
  2. 1.23.0 - March 26, 2021 (64.5 KB)
  3. 1.22.0 - March 10, 2021 (64 KB)
  4. 1.21.0 - March 04, 2021 (64 KB)
  5. 1.20.0 - March 02, 2021 (48 KB)
  6. 1.11.0 - July 09, 2020 (39 KB)
Show all versions (26 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5567afb282493d609c545553e05d4c784a420b195aa4e025e8fe4e460dd6697a

    Total downloads 17,496,837

    For this version 1,289,004

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: